/*-----------------------------------------------------------------------------------*/
/*	GENERAL STYLING
/*-----------------------------------------------------------------------------------*/
::selection {background: #000; color:#fff;}
::-moz-selection {background: #000; color:#fff;}





body {
	overflow-x:hidden;
	position:relative;
	margin: 0;
	padding:0;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 13px;
	line-height: 20px;
	color: #666;
	background-color:#fff;
}


.preloader_hide {opacity:1;}
#preloader {position:fixed; left:50%; top:50%; width:32px; height:32px; margin:-16px 0 0 -16px; display:block;}

section {
	padding-top:60px;
	background-color:#fff;
}

.container {padding-left:0; padding-right:0;}

a, input, select, textarea {
	vertical-align:top;
	outline:none !important;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

select:-moz-focusring {
    color: transparent;
	outline:none !important;
    text-shadow: 0 0 0 #000 !important;
	border:0 !important;
}

textarea {resize: none;}

img {
	outline:0;
	vertical-align:top;
	border:0;
	max-width:100.1%;
	height:auto;
}

a {color:#999; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
a:hover {text-decoration:none; color:#333;}




.margbot0 {margin-bottom:0;}
.margbot5 {margin-bottom:5px !important;}
.margbot10 {margin-bottom:10px;}
.margbot20 {margin-bottom:20px;}
.margbot25 {margin-bottom:25px;}
.margbot30 {margin-bottom:30px !important;}
.margbot40 {margin-bottom:40px;}
.margbot50 {margin-bottom:50px;}
.margbot60 {margin-bottom:60px;}
.margbot70 {margin-bottom:70px;}
.margbot80 {margin-bottom:80px;}

.pad0 {padding:0 !important;}
.padbot0 {padding-bottom:0 !important;}
.padbot10 {padding-bottom:10px !important;}
.padbot20 {padding-bottom:20px !important;}
.padbot30 {padding-bottom:30px !important;}
.padbot40 {padding-bottom:40px !important;}
.padbot50 {padding-bottom:50px !important;}
.padbot60 {padding-bottom:60px !important;}
.padbot70 {padding-bottom:70px !important;}
.padbot80 {padding-bottom:80px !important;}
.padtop0 {padding-top:0 !important;}







/*-----------------------------------------------------------------------------------*/
/*	TYPOGRAPHY
/*-----------------------------------------------------------------------------------*/
hr {border-color:#ededed;}

ul, ol {padding:0; margin:0;}
li {padding:0; margin:0; list-style:none;}

p {margin:0 0 20px;}


h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	font-family: 'Lato', sans-serif;
	text-transform:none;
	font-weight:900;
	color:#333;
}
h1 {margin:0 0 26px; line-height:46px; font-size:46px;}
h2 {margin:0 0 26px; line-height:40px; font-size:40px;}
h3 {margin:0 0 21px; line-height:38px; font-size:30px;}
h4 {margin:0 0 34px; line-height:25px; font-size:20px;}
h5 {margin:0 0 15px; line-height:20px; font-size:15px;}
h6 {margin:0 0 15px; line-height:20px; font-size:12px;}

.center {text-align:center;}
.right {text-align:right;}

.color_text {color:#30a67c;}


section .title {
	padding-bottom:56px;
	text-transform:uppercase;
	font-weight:900;
	line-height:100px;
	font-size:100px;
	color:#fff;
}



/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
header {
	position:relative;
	height:80px;
	background-color:#333;
}


/* __________ Logo __________ */
.logo {float:left; padding:18px 0 26px;}
.logo h1 {color:#F2CA85; }
.logo a {display:block;}





/* __________ Menu __________ */
.menu_block {
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	right:0;
	height:80px;
	width:100%;
	background-color:#333;
	box-shadow:0 1px 0 rgba(0,0,0,0.15);
}

.navmenu ul li {
	display:inline-block;
	margin:0 0 0 -3px;
}
.navmenu ul li a {
	position:relative;
	display:block;
	margin:0 0 0 -3px;
	padding:31px 20px 29px;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:14px;
	color:#fff;
}
.navmenu li:hover a,
.navmenu li.active a {
	color:#000;
	background-color:#F2CA85;
}

.navmenu ul li a:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:0;
	background-image:url(../images/menu_h.png);
	background-repeat:no-repeat;
	background-size:100% 15px;
	-webkit-background-size:100% 15px;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.navmenu ul li:hover a:before,
.navmenu ul li.active a:before {
	bottom:-15px;
	height:15px;
}









/*-----------------------------------------------------------------------------------*/
/*	HOME
/*-----------------------------------------------------------------------------------*/
#home {position:relative; padding:0;}









/*-----------------------------------------------------------------------------------*/
/*	ABOUT
/*-----------------------------------------------------------------------------------*/
#about .about_description {padding-bottom:25px;}
#about .about_description h3 {font-weight:400;}

#about .about_description p {
	margin-bottom:24px;
	line-height:24px;
	font-size:14px;
}


/* __________ Services __________ */
.services_item {
	position:relative;
	display:block;
	padding:80px 25px 0;
}
.services_item:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:0;
	height:2px;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.services_item.bg1:before {background-color: #716CAD;}
.services_item.bg2:before {background-color: #F2CA85;}
.services_item.bg3:before {background-color: #67BDDF;}
.services_item:hover:before {height:6px;}

.services_item i {
	position:relative;
	display:block;
	width:130px;
	height:130px;
	margin:0 auto 25px;
	line-height:130px;
	font-size:70px;
	color:#fff;
	border-radius:50%;
	cursor:default;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.services_item.bg1 i {box-shadow: 0 0 0 75px #716CAD inset;}
.services_item.bg2 i {box-shadow: 0 0 0 75px #F2CA85 inset;}
.services_item.bg3 i {box-shadow: 0 0 0 75px #67BDDF inset;}
.services_item.bg1:hover i {box-shadow: 0 0 0 3px #716CAD inset; color:#716CAD;}
.services_item.bg2:hover i {box-shadow: 0 0 0 3px #F2CA85 inset; color:#F2CA85;}
.services_item.bg3:hover i {box-shadow: 0 0 0 3px #67BDDF inset; color:#67BDDF;}

.services_item p {
	margin-bottom:9px;
	text-transform:none;
	line-height:32px;
	font-size:28px;
	color:#333;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.services_item.bg1:hover p {color:#716CAD;}
.services_item.bg2:hover p {color:#F2CA85;}
.services_item.bg3:hover p {color:#67BDDF;}

.services_item span {
	display:block;
	line-height:22px;
	font-size:14px;
	color:#666;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.services_item:hover span {color:#333;}

/*-----------------------------------------------------------------------------------*/
/*	CUSTOMERS
/*-----------------------------------------------------------------------------------*/
.testimonials_slider {
	overflow:visible;
	margin-top:23px;
	background-image:url(../images/quotes.png);
	background-repeat:no-repeat;
}
.testimonials_slider .testimonials_item {
	padding-left:100px;
}

.testimonials_content {
	padding-bottom:33px;
	line-height:32px;
	font-size:22px;
	color:#333;
}
.testimonials_author {font-size:14px;}
.testimonials_author b {
	font-weight:900;
	color:#ef4836;
}



/* __________ customers logo __________ */
.client_logos_block {
	margin:0 -15px;
	text-align:center;
}
.client_logos_block .client_img {
	display:inline-block;
	margin:0 12px 20px 15px;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.client_logos_block:hover .client_img {opacity:0.3;}
.client_logos_block .client_img:hover {opacity:1;}









/*-----------------------------------------------------------------------------------*/
/*	OUR TEAM
/*-----------------------------------------------------------------------------------*/
#team {
	padding-bottom:55px;
	background:#716CAD url(../images/tweed.png);
}

.team_block {padding-bottom:38px;}

.crewman_item {
	position:relative;
	min-height:414px;
	border-radius:40px;
	padding:50px 20px;
	background-color:#222;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.crewman_item:hover {
	transform:translateY(-20px);
	-o-transform:translateY(-20px);
	-ms-transform:translateY(-20px);
	-webkit-transform:translateY(-20px);
}
.crewman_item:before {
	content:'';
	position:absolute;
	z-index:10;
	left:35px;
	right:35px;
	bottom:0;
	height:0;
	background-color:rgba(0,0,0,0.15);
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.crewman_item:hover:before {bottom:-20px; height:20px;}

.crewman_foto {
	overflow:hidden;
	width:150px;
	height:150px;
	margin:0 auto 35px;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.crewman_item:hover .crewman_foto {
	transform:scale(0);
	-o-transform:scale(0);
	-ms-transform:scale(0);
	-webkit-transform:scale(0);
}

.crewman_descr {
	position:absolute;
	left:25px;
	right:25px;
	top:235px;
	background-color:#222;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.crewman_item:hover .crewman_descr {top:34px;}

.crewman_name {
	font-weight:900;
	line-height:26px;
	font-size:20px;
	color:#716CAD;
}
.crewman_post {
	padding-bottom:33px;
	font-size:16px;
	color:#fff;
}
.crewman_about {
	height:0;
	line-height:22px;
	font-size:14px;
	opacity:0;
	color:#fff;
	transform:scale(0);
	-o-transform:scale(0);
	-ms-transform:scale(0);
	-webkit-transform:scale(0);
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.crewman_item:hover .crewman_about {
	opacity:1;
	transform:scale(1);
	-o-transform:scale(1);
	-ms-transform:scale(1);
	-webkit-transform:scale(1);
}




/* __________ INTERESTING FACTS __________ */
.fact_item i {
	display:block;
	width:70px;
	height:70px;
	margin:0 auto 18px;
	text-align:center;
	line-height:68px;
	font-size:64px;
	color:rgba(0,0,0,0.15);
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.fact_item:hover i {color:#fff;}
.fact_item p {
	margin:0;
	line-height:30px;
	font-size:28px;
	color:#fff;
}
.fact_item .count {
	font-weight:900;
	line-height:91px;
	font-size:80px;
	color:#fff;
}


/*-----------------------------------------------------------------------------------*/
/*	PRICE BLOCK
/*-----------------------------------------------------------------------------------*/
#price_block {
	padding-bottom:80px;
	background:url(../images/triangular.png);
}

.price_item {
	position:relative;
	padding:27px 0 20px;
	background-color:#fff;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.price_item.price_active,
.price_item:hover {
	transform:translateY(-20px);
	-o-transform:translateY(-20px);
	-ms-transform:translateY(-20px);
	-webkit-transform:translateY(-20px);
}
.price_item:before {
	content:'';
	position:absolute;
	z-index:10;
	left:15px;
	right:15px;
	bottom:0;
	height:0;
	background-color:rgba(0,0,0,0.15);
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.price_item:hover:before, .price_item.price_active:before {bottom:-20px; height:20px;}

.price_item_title {
	padding-bottom:26px;
	font-weight:900;
	line-height:26px;
	font-size:24px;
	color:#333;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.price_active .price_item_title {color:#ef4836;}
.price_item_cost {
	display:table;
	width:170px;
	height:170px;
	margin:0 auto 30px;
	font-weight:900;
	line-height:100px;
	font-size:24px;
	color:#fff;
	border-radius:50%;
	background-color:#F2CA85;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.price_active .price_item_cost {background-color:#ef4836;}
.price_item_cost .wrap_middle {
	display:table-cell;
	vertical-align:middle;
}
.price_item_cost span {
	display:inline-block;
	font-size:63px;
}
.price_item_text {
	padding:15px 5px 14px;
	font-size:15px;
	color:#333;
	border-top:1px solid #e9e9e9;
}
.price_item_text.last {border-bottom:1px solid #e9e9e9;}

.price_item .btn_order {
	display:block;
	margin:20px 20px 0;
	padding:22px 10px 19px;
	text-transform:uppercase;
	font-weight:900;
	font-size:16px;
	color:#333;
	border-radius:4px;
	background-color:#F2CA85;
	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
	-webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.btn_order {
	display:block;
	margin:20px 20px 0;
	padding:22px 10px 19px;
	text-transform:uppercase;
	font-weight:900;
	font-size:16px;
	color:#333;
	border-radius:4px;
	background-color:#F2CA85;
	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
	-webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.price_item.price_active .btn_order {background-color:#ef4836; color:#fff;}
.price_item .btn_order:focus {margin-top:22px; margin-bottom: -2px;}

.price_best:after {
	content:'';
	position:absolute;
	left:-3px;
	top:-4px;
	width:76px;
	height:75px;
	background-image:url(../images/price_ribbon.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	-webkit-background-size:100% auto;
}












/*-----------------------------------------------------------------------------------*/
/*	TWITTER BLOCK
/*-----------------------------------------------------------------------------------*/
#twitter_block {background-color:#1ab2e8;}

#twitter_block .fa {
	display:block;
	width:80px;
	height:80px;
	margin:0 auto 48px;
	line-height:78px;
	font-size:80px;
	color:rgba(0,0,0,0.15);
}
#twitter_block a.tweet_user {
	line-height:22px;
	font-size:22px;
	color:rgba(0,0,0,0.15);
}
#twitter_block .tweet_text {
	display:block;
	padding:4px 0 15px;
	line-height:38px;
	font-size:30px;
	color:#fff;
}
#twitter_block .tweet_text a {color:rgba(0,0,0,0.15);}
#twitter_block .tweet_text a:hover {color:#fff;}
#twitter_block .tweet_time {
	display:block;
	padding-bottom:35px;
	text-align:center;
}
#twitter_block .tweet_time a {
	text-transform:uppercase;
	line-height:20px;
	font-size:14px;
	color:rgba(0,0,0,0.15);
}








/*-----------------------------------------------------------------------------------*/
/*	TESTIMONIALS
/*-----------------------------------------------------------------------------------*/
#news {padding:75px 0 50px;}

.testimonials{margin-bottom:77px;}
.testim_content {
	font-weight:300;
	line-height:38px;
	font-size:26px;
	color:#333;
}
.testim_author {
	padding-top:46px;
	font-weight:300;
	font-size:16px;
	color:#666;
}
.testim_author b {
	font-weight:500;
	color:#333;
}







/*-----------------------------------------------------------------------------------*/
/*	CONTACTS
/*-----------------------------------------------------------------------------------*/
#contacts {
	background-color:#67BDDF;
}








/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
footer {
	position:relative;
	padding:60px 0 20px;
	color:#fff;
	background-color:#333;
}

footer .back_top {
	position:absolute;
	left:50%;
	top:-25px;
	display:block;
	width:50px;
	height:50px;
	margin-left:-25px;
	font-family:FontAwesome;
	text-align:center;
	line-height:44px;
	font-size:26px;
	color:#333;
	background-color:#F2CA85;
	border:3px solid #333;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.single_page footer .back_top {background-color:#fff;}

footer .back_top:hover {background-color:#716CAD;}


footer .footer_phone p {
	display:inline-block;
	margin:1px 20px 0 0;
	line-height:20px;
	font-size:14px;
	color:rgba(255,255,255,0.25);
}
footer .footer_phone a {
	display:inline-block;
	vertical-align:top;
	font-size:3rem;
	color:rgba(255,255,255,0.25);
}
footer .footer_phone a:hover {color:#fff;}
footer .footer_phone h3 {
	margin:0;
	line-height:1;
	font-size:4rem;
}

footer .copyright {
	padding-top:20px;
	line-height:20px;
	font-size:14px;
	color:rgba(255,255,255,0.25);
}

/*-----------------------------------------------------------------------------------*/
/*	SOCIAL BUTTONS
/*-----------------------------------------------------------------------------------*/
.social a {
	display:inline-block;
	margin:0 0 0 7px;
	width:50px;
	height:50px;
	border-radius:50%;
	text-align:center;
	line-height:48px;
	font-size:23px;
	color:#333;
	background-color:#fff;
}
a.twitter:hover {background-color:#55acee;}
a.facebook:hover {background-color:#4c66a4;}
a.instagram:hover {background-color:#94684f;}
a.youtube:hover {background-color:#cc181e;}








/*-----------------------------------------------------------------------------------*/
/*	CONTACT FORM
/*-----------------------------------------------------------------------------------*/
#contact {
	padding:0 100px;
}

textarea,
input[type="text"] {
	width:100%;
	margin:30px 0 0;
	padding: 20px;
	text-transform:none;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	line-height:20px;
	font-size: 18px;
	color: #fff;
	font-style:normal;
	border-radius: 0;	
	background: rgba(0,0,0,0.45);
	border: 0;
	box-shadow: none;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
input#name {margin-top:0;}
textarea {
	overflow:hidden;
	min-height:246px;
	resize: none;
	margin-top:0;
}

textarea:focus,
input:focus {
	outline: 0;
	box-shadow: none;
	color:#333;
	border:0;
	background-color:#fff;
}

.contact_form label {
	display:none;
	margin:5px 0 0;
	font-weight:400;
	font-size:12px;
	color:#fff;
}
.ie .contact_form label {display:block;}

.contact_btn {
	display:block;
	cursor:pointer;
	width:270px;
	margin: 50px auto 0;
	padding:20px 10px 21px;
	border: 0;
	border-radius: 4px;
	box-shadow: 0;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-weight:900;
	line-height:20px;
	font-size:20px;
	color:#333;
	background: #F2CA85;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.contact_btn:hover {background: #333; color:#fff; border:0;}



.notification_error {
	margin-bottom:-20px;
	padding:20px 0 0;
	font-size:15px;
	color:#fff;
}

.notification_ok {
	margin:30px 15px 0;
	padding:20px;
	font-size:15px;
	color:#fff;
	border:2px solid #fff;
	border-radius:4px;
}

/* __________ Work Info __________ */
.work_info {padding-bottom:25px;}
.work_info li {
	padding-bottom:6px;
	font-size:14px;
	color:#999;
}
.work_info li a {color:#333;}

/*-----------------------------------------------------------------------------------*/
/*	JCAROUSEL STYLES
/*-----------------------------------------------------------------------------------*/
.jcarousel-wrapper {position: relative;}
.jcarousel {position: relative; overflow: hidden; width: 100%;}
.jcarousel ul {width: 20000em; position: relative;}
.jcarousel li {float: left; width:370px; margin-right:30px;}


.lcarousel-wrapper {position:relative;}
.jCarousel_pagination a {
	position:absolute;
	top:-124px;
	display:block;
	width:32px;
	height:32px;
	font-family:FontAwesome;
	text-align:center;
	line-height:30px;
	font-size:38px;
	color:#fff;
}
.jcarousel-control-prev {left:50%; margin-left:-585px;}
.jcarousel-control-next {right:50%; margin-right:-585px;}
.jCarousel_pagination a:hover {color:#0EBA9E;}

.jCarousel_pagination a.inactive {cursor:default; opacity:0.75; color:#fff !important;}












/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.parallax, .cleancode_block, #team, .top_slider .slide1, .top_slider .slide2, .top_slider .slide3 {background-attachment:scroll !important; background-position:0 0;}
	.top_slider .slide1, .top_slider .slide2, .top_slider .slide3 {background-size:cover !important;}

}

@media (max-width: 1024px) {

	
}

@media (min-width: 992px) and (max-width: 1199px) {
	.flexslider.top_slider .slides li {background-attachment:scroll !important; background-size:100% auto !important; -webkit-background-size:100% auto !important; background-position:0 0 !important;}
	
	
	h2 {font-size:35px; line-height:35px;}

/* __________ Menu __________ */
	.navmenu ul li a {padding-left:15px; padding-right:15px;}

/* __________ Index __________ */
	.jcarousel li {width:303px;}
	.jcarousel-control-prev {margin-left:-485px;}
	.jcarousel-control-next {margin-right:-485px;}
	
	
	.crewman_item .crewman_social a {width:40px; height:40px; line-height:38px;}
	.crewman_about {font-size:13px; line-height:20px;}
	
	
	
	
	.price_item_cost {width:130px; height:130px;}
	.price_item_cost span {font-size:50px;}
	.price_item_text {padding:10px 5px;}
	.price_best:after {width:60px; height:60px;}
	
	
	
	

/* __________ All Styles __________ */
	
	
	
}

@media (min-width: 768px) and (max-width: 991px) {
	section .title {font-size:70px; line-height:70px;}
	
	

/* __________ Menu __________ */
	.navmenu ul li a {padding-left:15px; padding-right:15px; font-size:13px;}
	
	
	
/* __________ Index __________ */
	.services_item {padding:50px 10px 0;}
	.services_item i {width:100px; height:100px; font-size:50px; line-height:98px;}
	.services_item span {font-size:11px; line-height:17px;}
	
	
	.jcarousel li {width:230px;}
	.jcarousel-control-prev {margin-left:-360px; top:-112px;}
	.jcarousel-control-next {margin-right:-360px; top:-112px;}
	.work_item a.zoom {padding:10px 24px; font-size:13px;}
	
	
	.crewman_item .crewman_social a {width:40px; height:40px; line-height:38px;}
	.crewman_about {font-size:13px; line-height:20px;}
	
	
	.fact_item p {font-size:18px; line-height:20px;}
	.fact_item .count {font-size:56px; line-height:56px;}

	
	.price_item_title {font-size:18px; padding-bottom:15px;}
	.price_item_cost {width:100px; height:100px; font-size:16px; line-height:90px;}
	.price_item_cost span {font-size:36px;}
	.price_item_text {padding:7px 5px; font-size:12px;}
	.price_item .btn_order {font-size:13px; padding:12px 5px;}
	.price_best:after {width:60px; height:60px;}
	
	
	.recent_posts {width:600px; margin:0 auto;}
	.view_all_posts {width:600px; margin:0 auto;}
	.responsive_clearfix {clear:both;}
	
	
	#contact {padding:0 40px;}
	
	
	.social a {width:40px; height:40px; line-height:38px;}
	footer .copyright {padding-top:10px;}
	footer .footer_phone {padding-top:0;}
	

/* __________ All Styles __________ */
	
	
	
	.respond_clear {clear:both; height:0; font-size:0;}

}
@media (max-width: 767px) {
	.container {padding-left:15px; padding-right:15px;}
	
	
	section .title {font-size:60px; line-height:60px;}

	
	
/* __________ Menu __________ */
	a.menu_toggler {display:inline-block; float:right; margin: 20px 0 0 20px; width:40px; height:40px; text-align:center; line-height:38px; font-size:23px; color:#333; background-color:#F2CA85;}
	a.menu_toggler:hover {background-color:#333; color:#fff;}
	
	.navmenu {position:absolute; left:0; right:0; top:80px; background-color:#fff;}
	.navmenu ul {padding:10px 0;}
	.navmenu ul li {display:block; text-align:left;}
	.navmenu ul li a {padding:4px 20px; color:#333;}
	.navmenu ul li.active a, .navmenu ul li a:hover {color:#f2ca85 !Important; background:none !important;}
	.navmenu ul li a:before {display:none;}


/* __________ Index __________ */
	.services_item {padding:50px 10px 0;}
	.services_item i {width:100px; height:100px; font-size:50px; line-height:98px;}
	.services_item span {font-size:11px; line-height:17px;}
	
	
	.jcarousel-wrapper {width:450px; margin:0 auto; padding:0;}
	.jcarousel li {width:210px;}
	.jCarousel_pagination a {top:-104px;}
	.jcarousel-control-prev {margin-left:0; left:15px;}
	.jcarousel-control-next {margin-right:0; right:15px;}
	.work_item a.zoom {padding:10px 24px; font-size:13px;}
	.work_item .work_description p {font-size:13px; line-height:17px;}
	
	
	.team_block {width:450px; margin:0 auto;}
	.crewman_item .crewman_social a {width:40px; height:40px; line-height:38px;}
	.crewman_about {font-size:13px; line-height:20px;}
	
	
	.fact_item i {font-size:50px; width:50px; height:50px; line-height:50px;}
	.fact_item p {font-size:12px; line-height:17px;}
	.fact_item .count {font-size:36px; line-height:36px;}
	
	
	.price_wrapper {width:450px; margin:0 auto;}
	.price_item_title {font-size:18px; padding-bottom:15px;}
	.price_item_cost {width:100px; height:100px; font-size:16px; line-height:90px;}
	.price_item_cost span {font-size:36px;}
	.price_item_text {padding:7px 5px; font-size:12px;}
	.price_item .btn_order {font-size:13px; padding:12px 5px;}
	.price_best:after {width:60px; height:60px;}
	
	
	.recent_posts {width:450px; margin:0 auto;}
	.view_all_posts {width:450px; margin:0 auto;}
	.responsive_clearfix {clear:both;}
	.post_item_content a.post_title {font-size:20px; line-height:24px;}
	.post_item_text {font-size:11px; line-height:16px;}
	
	
	#contact {padding:0;}
	
	
	.social {text-align:center;}
	.social a {width:40px; height:40px; line-height:38px;}
	footer .copyright {padding-top:10px; text-align:center;}
	footer .footer_phone {padding-top:0; text-align:center;}
	
	
	
	
	
}

@media (max-width: 479px) {

	section .title {font-size:40px; line-height:40px;}
	
	
/* __________ Index __________ */
	#about .about_description h3 {font-size:20px; line-height:24px;}
	#about .about_description p {font-size:12px; line-height:17px;}
	
	
	.jCarousel_pagination a {top:-93px;}
	.jcarousel-control-next {right:10px;}
	.jcarousel-control-prev {left:10px;}
	.jcarousel-wrapper {width:300px;}
	.jcarousel li {width:300px;}
	
	
	.testimonials_slider .testimonials_item {padding-left:70px;}
	.testimonials_content {font-size:15px; line-height:20px;}
	
	
	.team_block {width:320px;}
	
	
	.price_wrapper {width:290px;}
	
	
	.recent_posts {width:300px;}
	.view_all_posts {width:290px;}
	
	
	textarea {margin-top:30px; min-height:120px;}

/* __________ Bootstrap Style __________ */
	.col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11 {float: left;}
	.col-ss-12 {width: 100%;}
	.col-ss-11 {width: 91.66666666666666%;}
	.col-ss-10 {width: 83.33333333333334%;}
	.col-ss-9 {width: 75%;}
	.col-ss-8 {width: 66.66666666666666%;}
	.col-ss-7 {width: 58.333333333333336%;}
	.col-ss-6 {width: 50%;}
	.col-ss-5 {width: 41.66666666666667%;}
	.col-ss-4 {width: 33.33333333333333%;}
	.col-ss-3 {width: 25%;}
	.col-ss-2 {width: 16.666666666666664%;}
	.col-ss-1 {width: 8.333333333333332%;}

}

#payForm1,#payForm2,#payForm3,#payForm4,#payForm5,#payForm6,#payForm7,#payForm8{display:none;}
.formInner{
	border-radius:5px;
	background:#fff;
	padding:20px;
}
.formInner a{text-align: center;}
.formInner select{height:32px;}
.formInner textarea, .formInner input, .formInner select{
width: 100%;
margin: 5px 0 0;
padding: 5px;
text-transform: none;
font-family: 'Lato', sans-serif;
color:#000;
border-radius: 0;
background: rgba(0,0,0,0.15);
border: 0;
box-shadow: none;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
}

.formInner textarea{
min-height: 100px;
height: 100px;
}
@media only screen and (min-width: 1280px) {
	.aicon {
		width: 178px;
	}
}
@media only screen and (min-width: 480px) {
	.aicon {
		width: 174px;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
}
.aicon {
	padding: 10px 0px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 17px;
	margin-bottom: 7px;
	cursor: pointer;
	/* border-width: 10px 1px 3px; */
	/* border-radius: 30% 0px 20%; */
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-moz-border-radius: 30% 0px 20%;
	/* -webkit-border-radius: 30% 0px 20%; */
	transition: all .2s;
	text-align: center;
	margin-bottom: 10px;
	height: 202px;
	width: 174px;
	position: relative;
	background-image: url('../images/iconsproducts.png');
	background-repeat:repeat-x;
}
.promotion {
	margin-top:120px;
}
.aicon h2 {
	color: #fff;
	text-shadow: none;
	margin-bottom:0px;
	font-size: 2em;
	font-weight:bold;
	text-align: center;
	text-shadow: 2px 2px 0px rgba(0,0,0,.1);
}
.aicon .pricing {
	color: #fff;
	font-weight:bold;
}
.aicon:hover {
background-color: rgba(255,255,255,0.5); 

border-color: #fff;
/* border-radius: 10%; */
-moz-border-radius: 10%;
/* -webkit-border-radius: 10%; */

}
.aicon:hover h2 {
	font-size: 1.7em;
	color: #1e1f22;
	text-shadow: 4px 2px 7px rgba(0, 0, 0, 0.4);
}
.aicon:hover .pricing {
	color: #1e1f22;
    text-shadow: 4px 2px 7px rgba(0, 0, 0, 0.4);
}
#fbimg:hover {
    background-position: -2px 0px;
}
#fbimg {
	background-position: 178px 0px; 
}
#ytimg {
    background-position: 178px -200px;
}
#ytimg:hover {
    background-position: -2px -200px;
}
#twimg {
    background-position: 178px -400px;
}
#twimg:hover {
    background-position: -2px -400px;
}
#inimg {
    background-position: 178px -600px;
}
#inimg:hover {
    background-position: -2px -600px;
}
#viimg {
    background-position: 178px -800px;
}
#viimg:hover {
    background-position: -2px -800px;
}

#piimg {
    background-position: 178px -1000px;
}
#piimg:hover {
    background-position: -2px -1000px;
}
#scimg {
    background-position: 178px -1200px;
}
#scimg:hover {
    background-position: -2px -1200px;
}
#vineimg{
    background-position: 178px -1400px;
}
#vineimg:hover  {
    background-position: -2px -1400px;
}
#stage1, #stage2, #stage3, #stage4, #stage5, #stage6 {
	display:none;
}
.form{
	border-radius:5px;
	background:url(../images/tweed.png);
	padding:20px;
	margin:auto;
	text-align:center;
}
.form div{
	width:85%;
	margin:5% auto;
	padding: 3% 3%;
	border-radius:2px;
	text-align:center;
	font-weight:bold;
	font-size:1.5em;
	color:#fff;
	text-transform:uppercase;
}
.form h3 {
	color:#fff;
}
.form div p {
	font-size: 0.5em;
	margin: 2% 0 0 0 !important;
	
}
.form div:hover {
	opacity:0.6;
}
.form a {
	text-decoration:none;
}
.fb div {
	background-color:#4c66a4;
	color:#fff;
}
.fb div p {
	color:#DFDFDF;
}
.yt div {
	background-color:#cc181e;
	color:#fff;
}
.yt div p {
	color:#000;
}
.tw div {
	background-color:#55acee;
	color:#fff;
}
.tw div p {
	color:#66757f;
}
.pin div {
	background-color:#ca2026;
	color:#fff;
}
.pin div p {
	color:#fff;
}
.son div {
	background-color:#f7730f;
	color:#fff;
}
.son div p {
	color:#ccc;
}
.vin div {
	background-color:#00ce9b;
	color:#fff;
}
.vin div p {
	color:#fff;
}
.price_wrapper {
	margin:auto !important;
}
@media (max-width: 480px) {
	.centerSoc {
	width: 198px!important;
	margin: 0 auto!important;
	display: block!important;
	position: relative!important;
	}
	#PayPal1 {
	width:95% !important;
	}
}

@media only screen and (min-width: 480px) {
	.centerSoc {
	width: 396px;
	margin: 0 auto;
	display: block;
	position: relative;
	}

}
@media only screen and (min-width: 990px) {
	.centerSoc {
	width: 594px;
	margin: 0 auto;
	display: block;
	position: relative;
	}
}
@media only screen and (min-width: 1280px) {
	.centerSoc {
	width: 792px;
	margin: 0 auto;
	display: block;
	position: relative;
	}
}
#result {
	font-size: 1.5em;
	margin-top: 3%;
	color: #222;
}
#PayPal1 {
	width:60%;
	margin:auto;
}
.paypalh1 {
	padding-top:2.5%;
}
#PayPal1 h4 {
	margin:8% 0 0 0;
}
#PayPal1 select {
	-webkit-appearance: menulist;
	width:100%;
	background: rgba(0,0,0,0.45);
	color:#fff;
	padding: 20px;
	text-transform: none;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 20px;
	font-size: 18px;
}
#PayPal1 input {
	margin:0 !important;
}
.shop {
	background:url(../images/slide3_bg.jpg);
}


























